html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.faq-disclaimer {
    text-align: center;
    color: #babbbd;
    font-size: 0.85em;
    padding-bottom: 30px;
    padding-top: 15px;
}
.otpbox {
    margin: 20px;
    padding: 0px;
}
.otpbox .form-group {
    border-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
}
.quote-form-label {
    padding-right: 0px;
    padding-top: 15px;
    padding-left: 15px;
}
.skip-upload {
    text-decoration: underline !important;
}
.upload-modal-footer {
    text-align: right;
    padding-right: 15px;
    padding-bottom: 15px;
}
.password-modal-footer {
    text-align: right;
    margin-top: 5px;
    margin-right: 2px;
}
.disable-click{
    pointer-events: none;
}
.enable-click{
    pointer-events: auto;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.locale-drop-menu, .divider-0-drop-menu, .divider-1-drop-menu, .admin-drop-menu-2, .user-name-drop-menu {
    display: none;
}
.upload-input-container {
    padding: 15px;
    margin: 15px;
    border: 2px dashed #e1e1e1;
}
.upload-input-container a {
    width: 150px!important;
}
.upload-display-container ul {
    list-style-type: none;
    margin: 15px 0px 15px 15px;
}
.upload-display-container ul li {
    margin: 0px 15px 5px 0px;
    background: #f1f1f1;
    padding: 6px;
    border-radius: 3px;
    height: 36px;
}
.upload-display-container ul li div.progress-bar {
    border-radius: 1px;
    text-align: left;
    height: 22px;
    max-width: 456px;
    position: relative;
    color: #000000!important;
    box-shadow: none!important;
    margin-bottom: 0px;
    background-color: #aeaeae;
}
.upload-display-container ul li div.uploaded-file-name-container {
    position: absolute;
    padding-left: 5px;
    padding-right: 5px;
}
.upload-bottom-container {
    margin: 10px;
    padding-top: 10px;
    border-top: 1px dashed #dddddd;

}
.slogan {
    display: block;
    color: #fff;
    font-style: italic;
    letter-spacing: 0.5px;
    font-size: 12px;
}
.underline {
    font-style: underline;
}
.bg-trans {
    background: rgb(0, 0, 0, 0.2) !important;
}
.no-bg-color {
    background: none !important;
}
#top-header {
    background: #272727;
    height: 50px;
}
.extended-dropdown {
    margin: 8px 0px;
}
.extended-dropdown button {
    border-radius: 2px;
}
.alert-msg-container {
    clear: both;
}
.btn-nav {
    float: left;
    margin: 8px 0px 0px 0px !important;
    border: none;
    border-radius: 2px;
    box-shadow: none !important;
}
.btn-nav-yellow {
    color: #fff !important;
    text-shadow: 1px 1px #B0B0B0;
    background: #ffbe00 !important;
    border: none !important;
}
.btn-full-width {
    margin-top: 20px!important;
    border-radius: 3px!important;
    background: #8d8d8d!important;
}
.coming-soon h1 {
    font-size: 85px;
    font-weight: 600;
    color: #eee;
    padding: 13% 0;
}
.coming-soon h1 span {
    color: rgb(255, 190, 0);
}


.language-select {
    color: #fff;
    display: block;
    margin: 14px 0px;
    float: right;
    margin-left: 5px;
    letter-spacing: 0.5px;
}
.legend-default {
    display: block;
    padding: 5px 0px 7px 10px;
    margin: 5px 0px;
    background: #ddd;
    border: 1px solid #c5c5c5;
    color: #000;
    border-radius: 2px;
}
.legend-default i {
    float: right;
    padding: 4px 10px;
}
.legend-default-title {
    background: #fff;
    border: none;
    padding: 0px;
    margin-top: 0px;
    color: #9b9b9b;
    font-style: italic;
}
.language-select:hover, .language-select:focus {
    color: #ffffff !important;
}
.nav-divider {
    margin-left: 15px;
}
#search-categories-section #search-categories-boxes, #search-categories-section .search-categories-box {
    padding-top: 25px;
}
#search-categories-section {
    padding: 10px 0px 25px;
}
#page-container {
    /*overflow-x: hidden;*/
    /*height: calc(100vh - 125px);
    height: -webkit-calc(100vh - 125px);
    height: -moz-calc(100vh - 125px);*/
}
#body-admin_professional_list {
    overflow-x:hidden; 
}

#footer {
    border-top: 2px solid #ffbe00;    
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    padding: 10px 0px 10px 0px;
    font-size: 12px;
    background-color: #f7f7f7;
}
#footer ul {
    display: block;
    text-align: center;
}
#footer ul li {
    display: inline-block;
}
#footer ul li a {
    color: #000;
    padding: 10px;
}
#footer ul.social-footer li a {
    font-size: 16px;
}
.footer-bottom {
    clear: both;
}
.nav-footer {
    display: inline-block !important;
}
.nav-footer li {
    padding: 10px;
}
#search-categories-section {
    border-bottom: 1px solid #eee;
}
#header {
    background: #333;
}
.search-steps h1 {
    padding-left: 0px;
    text-align: center;
}
.display-block {
    display: block;
}
.label-child-display-block label {
    display: block;
    padding-bottom: 5px;
}
.location-chunk {
    width: 175px !important;
}
.location-chunk-container {
    margin-right: 5px;
    display: block;
    float: left;
    width: 20%;
}
.icon-big {
    font-size: 50px;
    color: #333;
}
/* Reusable Margins and Paddings */
.height_auto {
    height: auto !important;
}
.m0 {
    margin: 0px !important;
}
.m15 {
    margin: 15px;
}
.m25 {
    margin: 25px;
}
.m40 {
    margin: 40px;
}
.pr_5 {
    padding-right: 5px !important;
}
.pr_10 {
    padding-right: 10px !important;
}
.mr_5 {
    margin-right: 5px !important;
}
.mr_10 {
    margin-right: 10px !important;
}
.mr_15 {
    margin-right: 15px !important;
}
.mr_20 {
    margin-right: 20px !important;
}
.ml_3 {
    margin-left: 3px !important;
}
.ml_10 {
    margin-left: 10px !important;
}
.ml_50 {
    margin-left: 50px !important;
}
.mr_5 {
    margin-right: 5px !important;
}
.pt_5 {
    padding-top: 5px !important;
}
.pt_10 {
    padding-top: 10px !important;
}
.pt_20 {
    padding-top: 20px !important;
}
.pt_30 {
    padding-top: 30px !important;
}
.mt_m5 {
    margin-top: -5px;
}
.v {
    margin-top: 10px !important;
}
.mt_15 {
    margin-top: 15px !important;
}
.mb_10 {
    margin-bottom: 10px !important;
}
.mt_20 {
    margin-top: 20px !important;
}
.mt_25 {
    margin-top: 25px !important;
}
.mt_50 {
    margin-top: 50px !important;
}
.mt_100 {
    margin-top: 100px !important;
}
.mb_20 {
    margin-bottom: 20px !important;
}
.mt_30 {
    margin-top: 30px !important;
}
.mb_30 {
    margin-bottom: 30px !important;
}
.mb_50 {
    margin-bottom: 50px !important;
}
.mb_60 {
    margin-bottom: 60px !important;
}
.fz_18 {
    font-size: 18px !important;
}
.fz_20 {
    font-size: 20px !important;
}
.fz_25 {
    font-size: 25px !important;
}
.fz_30 {
    font-size: 30px !important;
}
.fz_35 {
    font-size: 35px !important;
}
.fz_40 {
    font-size: 40px !important;
}
.w_100 {
    width: 100% !important;
}
.radius-left {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.radius-right {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
.text-center {
    text-align: center !important;
}
.search-categories-box {
    padding-top: 30px;
}
.categories-list {
    background: #fff;
    height: 210px;
    overflow: scroll;
}
.bg_grey {
    background: #f7f7f7 !important;
}
.categories-list1 {
    background: #fff;
}
.search-steps {
    padding: 30px 30px 20px;
    min-height: 180px;
    width: 97%;
}
.categories-boxes {
    display: inline-flex;
    height: 132px;
}
.categories-boxes a {
    height: 100px;
    width: 100px;
    margin: 5px;
    padding: 10px;
    color: #262626;
    border: none;
    background: none;
    padding-bottom: 110px;
}
#main-banner {
    background-position: center;
    min-height: 400px;
    background-image: none;
    background-size: cover;
    background-attachment: none;
    margin-top: -65px;
    padding-top: 65px;
}
#main-banner-text {
    padding-top: 75px;
}
#main-banner-text p {
    margin: 5px 0px 30px;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
#main-banner-text h1 {
    font-size: 35px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform:inherit;
}
.aboutus-header {
    margin-top: 5%;
    text-align: center;
}

.aboutus-header h1{
    font-weight: 400;
    line-height: 36px;
    padding-bottom: 0.5%;
    font-size: 28px;
}

.aboutus-header div p {
    font-weight: 400;
    font-size: 17px;
    line-height: 35px;
    text-align: justify;
    margin-bottom: 4%;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}
.parallax-mirror {
    overflow: inherit !important;
}
.categories-boxes a span {
    line-height: 15px;
    margin-top: -10px;
}
#listings-inner-header {
    background: url(../images/servcies-banner.jpg) top left no-repeat;
    background-position: center;
    padding: 36px 0px;
}
#loader {
    background: #333 !important;
}
#categories-box {
    text-align: center;
    background: #fff;
    padding: 10px;
}
.main-search-btn {
    border: none;
    border-radius: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    width: 75px;
    background: linear-gradient(to right, #262626 50%, #ffbe00 50%) repeat scroll right bottom/200% 100% transparent;
    color: #fff;
    padding: 10px;
    margin-top: -4px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.main-search-btn:hover, .main-search-btn:active, .main-search-btn:focus {
    color: #fff !important;
    background-color: #272727 !important;
}
.seperator hr {
    width: 10%;
    margin-right: -12.5px;
}
.search-layers {
    margin-right: -12px;
}
.nopadding {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.padding-l-r-20 {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.nopadding0 {
    padding: 0px;
}
.nopadding-left {
    padding-left: 0px !important;
}
.nopadding-right {
    padding-right: 0px !important;
}
.search-input {
    padding: 10px;
    background-image: none;
    background-color: #fff;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-left: 40px;
    border: none;
    margin-right: -8px;
    border-right: 1px solid #eee;
    width: 10%;
}
.search-keyword-input {
    width: 30%;
}
.search-zipcode-input {
    width: 15%;
}
.search-location-input {
    width: 12%;
}
.border-input-left {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
#main-search-container {
    margin-top: 50px;
}
#easy-search {
    margin-top: 30px;
    padding: 25px 0px 30px 0px;
}
.input-icon {
    position: relative;
    z-index: 1;
    left: 20px;
    color: #7B7B7B;
    width: 0;
}
.required {
    padding-left: 0px;
}
.hvr-sweep-to-top:hover {
    color: #ffbe00 !important;
}
.header-cta-btn {
    padding: 10px;
    color: #000;
    vertical-align: middle;
}
.header-cta-btn:hover {
    color: #000;
}
.header-cta-border-right {
    border-right: 1px solid #edb100;
}
.header-right {
    text-align: right;
}
.header-cta-btn span {
    border-bottom: 1px dashed #000;
}
.header-cta-btn .fa {
    color: #ffbe00;
    font-size: 20px;
}
.feature-box-text a h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.feature-boxes-container .feature-box-text {
    padding: 15px;
}
.feature-box {
    padding-top: 30px;
}
#search-categories {
    background: #e9e9e9;
}
#booking-confirmation-container {
    background: #f7f7f7;
    padding: 0px;
    overflow-x: hidden;
}
.categories-boxes i.fa {
    min-height: 60px;
}
.vertical-ruler {
    border-right: 1px solid #ffbe00;
    float: left;
    height: 400px;
    padding-left: 80px;
}
.booking-col-left {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#enter-listings {
    margin-top: 0px;
    padding: 20px;
}
#title-form {
    margin-top: 0px;
}
#title-form input {
    margin-bottom: 20px;
}
#select-category {
    margin-top: 0px;
}
.form-custom {
    min-height: 300px;
    background: #fff;
    border: 3px solid #ffbe00;
    border-radius: 5px;
}
.form-group {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
    margin: 0px;
}
.form-horizontal .form-group {
    margin: 0px;
}
.form-group label, .form-group p {
    margin: 0px;
    font-weight: 400;
}
.inner-header-text h1 {
    letter-spacing: 2px;
}
#search-categories {
    padding: 30px 0px 0px;
}
#search-categories-boxes, .search-categories-box {
    padding-top: 40px;
}
#search-categories button {
    margin-top: 30px;
    margin-bottom: 6px;
}
#search-steps {
    padding-top: 30px;
}
#clients {
    border-top: 3px solid #ffbe00;
    padding-top: 10px;
}
.clients-booking-partners {
    margin-top: 0px !important;
}
.booking-button {
    margin-top: 0px !important;
}
.form-group ul {
    margin-bottom: 0px;
}
.form-group ul li {
    list-style-type: none;
    padding-top: 3px;
    color: #cc5252;
}
.error-message {
    color: #ff0033;
}
.page-heading-title {
    margin: 20px 20px 10px 20px;
    display: inline-block;
    width: 100%;
}
.page-heading-title h1 {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #0c3458;
    border-left: 3px solid #ffbe00;
    padding-left: 20px;
    margin: 0px;
}
.page-heading-title p, .page-heading-title-2 p {
    margin-top: 10px;
}

/*.page-heading-title p{
    width: 555px
}*/
.page-heading-title-2 {
    margin: 20px 20px 10px 20px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.page-heading-title-2 h1 {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    color: #0c3458;
    margin: 0px;
    text-align: center;
    margin-top: 50px;
}
.contact-heading1 h1 {
    margin: 0px;
    text-transform: uppercase;
    padding: 5px 15px;
    border-left: 2px solid #ffbe00;
    font-weight: 500;
    font-size: 20px;
    color: #242424;
    font-family: 'Open Sans', sans-serif;
}
.partner-heading h1{
    margin: 0px;
    text-transform: uppercase;
    padding: 5px 15px;
    border-left: 2px solid #ffbe00;
    font-weight: 500;
    font-size: 20px;
    color: #242424;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
.partner-list h2 {
    margin: 0px;
    color: #242424;
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0;
}
.register-partner {
    margin-top: 40px;
}
.btn-yellow {
    background: #ffbe00 none repeat scroll 0 0;
    border-radius: 4px;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
}
.btn-yellow:hover, .btn-yellow:active, .btn-yellow:focus, .btn-yellow:visited {
    color: #ffffff;
}
table.table-partner-cta {
    margin-left:25px;
    margin-top: 10px;
}
table.table-partner-cta tr {
    height: 35px;
}
table.table-partner-cta tr td.table-partner-cta-td-left {
    width: 90px;
}
table.table-partner-cta tr td.table-partner-cta-td-left span {
    font-size: 16px;
    font-weight: 500;
    color: #242424;
}
.partner-list > h2::before {
    content: "\f00c";
    font-family: fontawesome;
    color: #ffbe00;
    margin-right: 10px;
}

.inner-header-text h1 {
    margin-bottom: 0px;
}
.form-title {
    padding-left: 10px;
    background-color: #ffbe00;
    color: #fff;
}
.form-title i {
    float: left;
    font-size: 16px;
    padding-right: 5px;
}
.form-title h2 {
    margin: 0px;
    background: #ffbe00;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-align: left !important;
    color: #ffffff;
    text-transform: capitalize;
}
.form-title p {
    color: #969696;
}
.search-categories-boxes1 h2 {
    line-height: 21px;
}

/* Text Shadow */
.search-categories-boxes h2, .search-categories-boxes1 h2, .form-title h2 {
    text-shadow: 1px 1px #B0B0B0;
}
.search-categories-boxes i, .search-categories-boxes1 i, .form-title i {
    text-shadow: none;
}

/** Select2 for seachpicker */
.select2-results__option.select2-results__message { display: none; }
#body-home .select2-search--dropdown {
    padding-top: 0px !important;
    margin-top: -5px !important;
}
.select2-results {
    border-top: 1px solid #ddd !important;
}
#body-home .select2-dropdown {
    border: 1px solid #ddd !important;
}

/*#body-home .select2-dropdown--below, #body-home .select2-search__field {
    background: none;
}
#body-home .select2-results {
    background: #fff;
}
#body-home .select2-search__field {
    padding-left: 32px;
}*/

.searchpicker-container .select2-dropdown--below {
    top: -40px;
}
.searchpicker-container .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px !important;
}
.searchpicker-container .select2-selection__rendered {
    line-height: 40px !important;
    font-family: 'Open Sans', sans-serif;
}
.searchpicker-container .select2-selection {
    height: 40px !important;
    padding-right: 15px;
}
.searchpicker button span span {
    font-weight: 300;
    color: #9c9c9c;
}
.searchpicker .bs-caret {
    display: none;
}
.searchpicker button {
    color: #7B7B7B !important;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    height: 40px;
    margin-top: -4px;
}
.searchpicker .dropdown-menu {
    margin-top: -2px;
    border-radius: 0px;
}
.searchpicker-container .select2-container {
    margin-top: -4px !important;
}
.searchpicker-container .select2-container--default .select2-selection--single {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.searchpicker-container .select2-selection__placeholder {
    float: left;
    color: #5a5a5a !important;
}
.searchpicker-container .select2-selection {
    border: 0px !important;
}
.searchpicker-container .select2-dropdown--below {
    border: 0px !important;
}
.searchpicker-container .select2-selection__arrow {
    display: none;
}

/* Select2 */
.select2-search__field {
    border: none !important;
}
.select2-dropdown--below {
    top: -30px !important;
}
.select2-multiple-dropdown {
    top: 0px !important;
}
.select2-no-margin-left .select2-container--default .select2-selection--single {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.select2-border-left .select2-container--default .select2-selection--single {
    border-left: 1px solid #ddd !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
}
.select2-selection__rendered {
    line-height: 34px !important;
    font-family: 'Open Sans', sans-serif;
}
.select2-selection {
    height: 34px !important;
}
.select2-selection--multiple {
    overflow: hidden !important;
    height: auto !important;
}
.select2-results__option[aria-selected=true] {
    display: none;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #cccccc;
    border-left-color: #ffbe00;
}
.form-group ul.select2-selection__rendered li {
    color: #000 !important;
}
.select2-dropdown {
    z-index: 999999;
}

/* End Select2 */
.contact-form textarea.form-control {
    height: 146px !important;
}
.form-custom .form-group .required {
    padding-left: 15px;
}
.disabled-button {
    background: #777 !important;
}
.no-border-bottom {
    border-bottom: none !important;
}
.noborder {
    border: none !important;
}
.form-error {
    padding-left: 15px;
    font-family: 'Open Sans', sans-serif;
    background: #cc5252;
}
.form-error p {
    color: #fff;
}
.form-error p i {
    padding-right: 5px;
}
.datetimepicker table tr td.active, .datetimepicker table tr td.active:hover, .datetimepicker table tr td.active.disabled, .datetimepicker table tr td.active.disabled:hover, .datetimepicker table tr td span.active, .datetimepicker table tr td span.active:hover, .datetimepicker table tr td span.active.disabled, .datetimepicker table tr td span.active.disabled:hover {
    background-image: none !important;
}
.datetimepicker table tr td.active:active, .datetimepicker table tr td.active:hover:active, .datetimepicker table tr td.active.disabled:active, .datetimepicker table tr td.active.disabled:hover:active, .datetimepicker table tr td.active.active, .datetimepicker table tr td.active.active:hover, .datetimepicker table tr td.active.disabled.active, .datetimepicker table tr td.active.disabled.active:hover, .datetimepicker table tr td span.active:active, .datetimepicker table tr td span.active:hover:active, .datetimepicker table tr td span.active.disabled:active, .datetimepicker table tr td span.active.disabled:hover:active, .datetimepicker table tr td span.active.active, .datetimepicker table tr td span.active.active:hover, .datetimepicker table tr td span.active.disabled.active, .datetimepicker table tr td span.active.disabled.active:hover {
    background-color: #ffbe00 !important;
}
.modal-content {
    border-radius: 3px!important;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.3);
    box-shadow: 0 5px 15px rgba(0,0,0,.3);
}
.hide {
    display: none;
}

/* Wobble FX */
@-webkit-keyframes wobble {
    from {
        -webkit-transform: none;
        transform: none;
    }
    15% {
        -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
        transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    }
    30% {
        -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
        transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    }
    45% {
        -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
        transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    }
    60% {
        -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
        transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    }
    75% {
        -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
        transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes wobble {
    from {
        -webkit-transform: none;
        transform: none;
    }
    15% {
        -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
        transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    }
    30% {
        -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
        transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    }
    45% {
        -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
        transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    }
    60% {
        -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
        transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    }
    75% {
        -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
        transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}
.wobble {
    -webkit-animation-name: wobble;
    animation-name: wobble;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.login-container {
    background: #fff;
    min-height: 400px;
    border-left: 2px solid #ffbe00;
    border-right: 2px solid #ffbe00;
    border-bottom: 2px solid #ffbe00;
}
#modal-welcome, #modal-alert {
    background: rgba(255, 255, 255, 0.1);
}
.otp-modal-error, .set-password-modal-error, .account-modal-error {
    width: 100%;
    background: #cc5252;
    text-align: left;
    margin-top: 48px;
    padding: 10px 10px 10px 30px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
.otp-modal-error i, .set-password-modal-error i, .account-modal-error i {
    font-size: 16px;
    padding-right: 5px;
}
p.otp-modal-error, p.set-password-modal-error, p.account-modal-error {
    margin-bottom: 0px;
}
p.account-modal-error {
    margin: 0px;
    padding: 10px 10px 10px 20px;
}
#logo-section {
    background: #272727;
    padding: 0px 0px;
    box-shadow: none;
}
#logo a {
    font-family: 'Bree Serif', serif;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: lowercase!important;
    color: #fff;
}
.logo-header {
    margin-left: 5px;
}

.span-logo {
    position: absolute;
}

#logo {
    padding: 3px 0px;
}
.header-cta-btn, .header-cta-btn:hover, .header-cta-btn:visited, .header-cta-link:visited, .header-cta-link:hover {
    color: #fff;
}
.header-cta-link {
    padding: 10px;
    color: #fff;
    border-radius: 2px;
    padding-left: 20px;
    padding-right: 20px;
    float: right;
}
.header-cta-link i {
    color: #fff;
    padding-right: 2px;
}
.header-cta-btn {
    float: left;
}
a.modal-link {
    margin-bottom: 20px;
    color: #000;
    margin-right: 10px;
}
section footer {
    margin-top: 20px;
    clear: both;
}
button.processing-btn {
    width: 100% !important;
    background: #868686 !important;
    display: none;
}
.disable-btn {
    background: #868686 !important;
}
.account-modal-error {
    display: none;
}
.modal-notification-container {
    display: block;
    padding: 10px;
    border-radius: 3px;
    margin-top: 20px;
    margin-bottom: 0px;
}
.modal-notification-message {
    padding-left: 5px;
}
.blank-layout {
    min-height: calc(100% - 130px);
    background: #333;
}
.form-dark-layout {
    background: #fff;
    display: block;
    border-radius: 3px;
    padding: 20px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .3);
}
.form-dark-layout input {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #ddd;
    font-size: 14px;
    padding: 15px;
}
.form-dark-layout button.form-submit {
    margin: 20px 0px 0px 0px;
    background: #ffbe00;
    color: white;
    cursor: pointer;    /*width: 100%;*/
    text-transform: uppercase;
    padding: 15px 30px;
    font-size: 14px;
    text-shadow: 1px 1px #A1A1A1;
    border-radius: 3px;
    border: 0;
    text-align: center;
}
.blank-layout-form-container {
    min-height: 85%;
    min-height: 85vh;
    display: flex;
    align-items: center;
}
#alert-success {
    overflow: hidden;
    z-index: 999;
    border-radius: 3px;
    margin-left: -300px;
    max-width: 600px;
    margin-top: -35px;
    display: none;
}
.alert-success {
    border: 1px solid #d6e9c6!important;
}
p.error {
    color: #cc5252;
    margin: 5px 0px 0px 0px;
    display: none;
}
a.link-light {
    color: #fff !important;
    text-decoration: underline !important;
}
a.link-dark {
    text-decoration: underline !important;
    color: #1f4132;
}
#icons-list a i.fa {
    color: #fff;
    margin-right: 0px !important;
}
#icons-list a {
    color: #fff;
    font-size: 14px;
    margin: 0px;
    padding-left: 15px;
    letter-spacing: 0.5px;
    background: #1A1A1A;    /*background: #0c0c0c;*/
    padding: 20px 20px 18px 20px;
    text-transform: uppercase;
}
#icons-list a:hover {
    color: #fff;
    background: #ffbe00;
}
a.active {
    background: #ffbe00 !important;
    text-shadow: none !important;
}
#icons-list a:not(:last-child) {
    padding-right: 15px;
}
#icons-list a:not(:last-child) {

    /*border-right: 1px dotted #fff;*/
}
#contact-inner-header {

    /*background: #5D5D5D;*/
    background-image: url(../images/servcies-banner.jpg);
    background-size: cover;
    background-attachment: inherit;
}
.parallax-header {
    min-height: 125px;
}
#contact-inner-header .inner-header-text h1 i {
    font-size: 30px !important;
    color: #ffbe00;
    margin-right: 15px;
}
#contact-form .form-group {
    border-bottom: none;
}
#contact-form {
    margin-top: 0px;
}
.contact-form .form-control {
    background: #fff;
    margin-bottom: 0px;
    height: 34px;
}
#contact-button {
    margin-top: 0px;
}
#contact-map {
    border-top: 1px solid #eee;
}
#contact-section {
    padding: 25px 0px 15px;
}
.top-header-section {
    background: #333;
    padding: 5px 0px;
    box-shadow: none;
    position: relative;
    z-index: 9999;
}
.top-header-section a {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 13px;
}
.language-flag {
    width: 16px;
    margin-top: -2px;
}
.icon-span-filestyle {
    margin-right: 5px;
}
.fakecroplayout {
    margin: 0 10px 5px 0;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #DDD;
    border-radius: 3px;
}
.field-label-top {
    padding-bottom: 5px;
}
.no-height {
    height: auto !important;
}
.form-control input[type="checkbox"], input[type="radio"] {
    margin-right: 0px;
    margin-bottom: 0px;
}
.form-radio label {
    padding-right: 20px;
}
.form-radio label input {
    margin-right: 10px;
}
.form-checkbox {
    padding-bottom: 12px;
}
.bx-wrapper {
    max-width: 100% !important;
}
.border-left-dotted {
    border-left: 1px dotted;
}
.padding-container {
    padding: 50px 0px;
}
.terms-font {
    font-weight: 600;
}

/*profie*/
.page-header {
    text-align: center;
}
.resume-heading {
    background-color: white !important;
    border-color: #ffbe00 !important;
    border-bottom: none;
}
.gap-panel {
    margin-bottom: 0px;
    box-shadow: 0px 0px 19px -4px rgba(0, 0, 0, 0.34);
    border-radius: 0px;
}
.list-group-ite {
    position: relative;
    display: block;
    padding: 11px 15px;
    margin-bottom: 0px;
    background-color: #fff;
    min-height: 43px;
    overflow: hidden;
}
.list-group-ite:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
.img-thumbnail {
    height: 130px;
    width: 130px;
}
.working-hours p {
    margin: 0px
}
.sub-head-align {
    margin-top: 15px;
}
.sub-head-bg {
    padding: 6px 20px;
    background-color: #f8f8f8;
    width: 748px;
    margin-left: -20px;
}
.list-table-space {
    padding: 5px 15px;
}
.profile-detail-container {
    margin-left: -35px !important;
}
.profile-detail-container ul {
    margin-bottom: 0px !important;
}
.resume .list-group-item:first-child, .resume .list-group-item:last-child {
    border-radius: 0;
}
.animated {
    -webkit-transition: height 0.2s;
    -moz-transition: height 0.2s;
    transition: height 0.2s;
}
.profile-rating {
    padding-left: 25px;
    padding-top: 10px;
    margin-left: 25px;
}
.profile-rating-num {
    display: block;
    padding-left: 10px;
    padding-top: 5px;
}
.review-rating {
    margin-top: 15px;
    margin-left: 5px;
}
.comment-rating {
    margin-top: 2px;
}
.well-style {
    padding: 15px;
}
.panel-heading p {
    text-align: right;
}
.color-star .fa {
    color: goldenrod;
    margin-top: 3px;
    margin-right: 3px;
}
.star-offer {
    display: inline-flex;
}
.color-star-prof {
    padding-top: 8px;
    padding-left: 8px;
}

.color-star-prof .fa {
    color: goldenrod;
    margin-top: 2px;
    margin-right: 2px;
}

.color-star-prof p {
    margin: 0px;
}

.color-star div p{
    margin: 0px;
}
.contact-panelhead {
    border-color: #ffbe00!important;
    margin: 0px;
    padding: 10px 15px;
    background: #ffbe00!important;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #ffffff!important;
    text-transform: capitalize;
    height: 42px;
    line-height: 21px;
}
.panel-info > .contact-panelhead .badge {
    color: #ffbe00;
    background-color: #fff;
}

.cont-info-resp {
    border-color: #e8e8e8;
    box-shadow: none;
}
.cont-info-resp table tbody {
    border-bottom: none;
}
.box-no-radius h4 {
    font-size: 15px;
}
.text-green {
    color: #208B08 !important;
}
.text-red {
    color: #f9110c !important;
}
.text-yellow {
    color: #ffbe00 !important;
}
.panel-sub-head {
    padding: 10px 15px 2px;
}
.thumbnail-img {
    width: 56px;
    border: none;
}
.comment-rate {
    margin: 15px;
    margin-left: -4px;
}
.placeholder-review {
    height: 80px !important;
    font-size: 16px;
}
.reviews-btn {
    float: right;
    margin-top: 16px;
}
.box-no-radius {
    border-radius: 0px !important;
}
.working-hrs-btm {
    border-bottom: inherit;
}
.action-accept {
    color: #333;
}
.action-accept:hover {
    color: #208B08
}
.table-ratings {
    padding-left: 35px;
}
.profile-user-align {
    padding-left: 30px;
}
.details-override {
    width: 21%
}
.btn-dt-profile {
    padding: 0px 10px;
    border-radius: 3px;
}
.font-bold {
    font-weight: bold;
}
.job-details-view {
    color: #333;
    margin-left: 20px;
}
.job-details-view:hover {
    font-weight: bold;
    color: #333;
}
.grid-divider {
    border-bottom: 1px solid #eee;
}
.col-margin p {
    margin: 10px 0px;
}
.row-height-list td {
    padding: 14px !important;
}

/*CSS for DateTime Picker*/

/*.xdsoft_datetimepicker .xdsoft_calendar .xdsoft_today {
background: #ffbe00 !important;
box-shadow: none !important;
color: #fff !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
color: #fff !important;
background: #838383 !important;
box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar .xdsoft_current,
.xdsoft_datetimepicker .xdsoft_current {
background: #838383 !important;
box-shadow: none !important;
color: #fff !important;
}*/
#icons-list {
    padding: 17px 0px;
}
.top-util-header a {
    padding: 10px;
    border-left: 1px solid #272727;
    border-right: 1px solid #484848;
}
.top-util-header a:not(:nth-child(2)) {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.top-empty-a-padding {
    padding: 20px 0px !important;
}
h1.page-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;    /*text-transform: uppercase;*/
    padding: 25px 0px;
    margin: 0px;
}
.row-full-width {
    padding-right: 15px !important;
}
.action-menu {
    text-align: right;
    padding: 20px 0px;
}
.action-menu a {
    letter-spacing: 1px;
}
.timeslot-row {
    padding: 0px;
    border-bottom: 1px solid #eee;
}
.timeslot-label {
    padding: 6px;
}
.form-alert-container {
    padding: 8px;
    color: #fff;
    border-radius: 4px;
}
.form-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.form-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.btn-dt {
    padding: 5px 8px;
    border-radius: 3px;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 5px 10px !important;
}
.dt-length, .selectric-wrapper {
    float: left;
}
.dt-length {
    padding: 5px 10px;
}
.reset-select2-line-height span.select2 ul.select2-selection__rendered {
    line-height: 20px !important;
}
.form-radio label input {
    margin-right: 5px !important;
}
#contact-button {
    width: auto;
}
.xdsoft_datetimepicker .xdsoft_label {
    z-index: 999 !important;
}
.iti-flag {
    background-image: url("../builds/intl-tel-input/img/flags.png");
}

div.intl-tel-input {
    width: 100% !important;
}
.timepicker-label {
    padding: 14px 0px 0px 0px;
}
.timepicker-input {
    width: 100px;
    float: left;
    margin-right: 8px;
}
.timepicker-container, .timepicker-container-na {
    float: left;
    margin: 8px;
    width: 240px;
}
.timepicker-container-na {
    height: 34px;
    text-align: center;
    padding-top: 5px;
}
.timepicker-input-separator {
    margin: 5px 8px 5px 0px;
}
.timepicker-container div {
    float: left;
}
.timepicker-input-start-time {
    margin-right: 10px;
}
.timepicker-checkbox {
    margin-left: 8px;
}
.timepicker-checkbox-div {
    float: left;
    padding-top: 5px;
}
.timepicker-checkbox-div div label div {
    margin: 0px 5px 0px 0px;
}
.user-profile-picture {
    float: left;
    border: 1px solid #eee;
    margin-left: 5px;
}
.user-profile-picture img {
    height: 34px;
}
.bootstrap-filestyle {
    float: left;
}
form#admin_professional_form .bootstrap-filestyle {
    width: 50%;
}
.dataTables_filter label input {
    margin-left: 0px !important;
}
.dt-row-checkbox {
    margin: 0px !important;
}
.dt-delete {
    padding: 6px 8px;
    margin-right: 5px;
    display: none;
}
.star-rating-container {
    float: left;
}
.star-rating-container strong {
    float: left;
    margin-left: 15px;
}
.star-rating-container .star-rating {
    float: left;
}
.star-rating {
    margin-left: -3px;
}
.resume-block-content, .resume-block h4 {
    padding: 10px 20px 10px 20px;
}
.resume-header-block {
    margin: 20px;
}
.resume-block-content {
    padding-top: 0px;
}
.resume-block h4 {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background-color: #f8f8f8;
    color: #d59f00;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
label.checkbox div {
    margin: -3px 3px 0px 0px;
}
#alert-error {
    border-bottom: 3px solid #803838 !important;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 14px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0;
    margin-left: -2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.active a {
    color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.active a:hover {
    border: 1px solid #333 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: none !important;
    background-color: none !important;
}
.job-list-table > thead > tr > th, .job-list-table > tbody {
    border-bottom: 1px solid #ffbe00;
}
.job-list-table > tbody > tr > td,
.job-list-table > tbody > tr > th,
.job-list-table > tfoot > tr > td,
.job-list-table > tfoot > tr > th,
.job-list-table > thead > tr > td,
.job-list-table > thead > tr > th {
    border-top: 1px solid #ffbe00!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
    background-color: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
    background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
    box-shadow: inset 0 0 3px #111;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.active:hover {
    color: white !important;
    border: 1px solid #ddd;
    background-color: none !important;
    background: none !important;
    background: none !important;
    background: none !important;
    background: none !important;
    background: none !important;
    background: none !important;
}

/*Disable default sorting image for datatables*/
table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting {
    background-image: none;
}

/**
 * Actual navigation css
 */
.navigation ul.pagination {
    margin-top: -8px;
    padding-top: 0px;
}
.navigation ul.pagination li a {
    background: transparent none repeat scroll 0 0;
    color: #999999;
    margin-right: 0px;
    border-radius: 0px;
    border: 1px solid #ddd;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    padding: 6px 12px;
    width: auto;
    height: auto;
    line-height: 1.42857143;
}
.navigation ul.pagination > li:last-child > a, .navigation ul.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.navigation ul.pagination > li:first-child > a, .navigation ul.pagination > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #272727;
    border-color: #272727;
}
.dataTables_processing {
    background-color: #fff !important;
    padding: 7px 0px !important;
}
table.dataTable.no-footer {
    border-bottom: 3px solid #eee;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 2px solid #FFBE00;
}
table.dataTable thead th {
    border-right: 1px solid #eee;
}
.jd-table-col-width {
    width: 20%;
}
.jd-table-col-additional-information {
    width: 25%;
}
.jd-table-col-customer-contact {
    width: 15%;
}
.jd-table-col-professional-contact {
    width: 15%;
}
.jq-ry-container {
    padding-left: 0px !important;
}
.jd-accept-btn {
    background: #5cb85c;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
}
a.jd-accept-btn:hover {
    color: #fff;
    background: #326232;
}
.quote-offer-error {
    color: #a94442;
    margin-top: 5px;
    clear: both;
}
/*Login modal*/
.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated.hinges {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}
.animated.slow {
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
}
.animated.snail {
    -webkit-animation-duration: 4s;
    -moz-animation-duration: 4s;
    -o-animation-duration: 4s;
    animation-duration: 4s;
}
@-webkit-keyframes shake {
    0%, 100% {
        -webkit-transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translateX(-10px);
    }
    20%, 40%, 60%, 80% {
        -webkit-transform: translateX(10px);
    }
}
@-moz-keyframes shake {
    0%, 100% {
        -moz-transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        -moz-transform: translateX(-10px);
    }
    20%, 40%, 60%, 80% {
        -moz-transform: translateX(10px);
    }
}
@-o-keyframes shake {
    0%, 100% {
        -o-transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        -o-transform: translateX(-10px);
    }
    20%, 40%, 60%, 80% {
        -o-transform: translateX(10px);
    }
}
@keyframes shake {
    0%, 100% {
        transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        transform: translateX(-10px);
    }
    20%, 40%, 60%, 80% {
        transform: translateX(10px);
    }
}
.shake {
    -webkit-animation-name: shake;
    -moz-animation-name: shake;
    -o-animation-name: shake;
    animation-name: shake;
}
.login .modal-dialog {
    width: 450px;
}
.login .forgot {
    color: #797979;
    margin-left: 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.login .btn-login, .login .btn-cancel, .registerBox .btn-register {
    background-color: #00BBFF;
    border-color: #00BBFF;
    border-width: 0;
    color: #FFFFFF;
    display: block;
    margin: 0 auto;
    padding: 15px 28px;
    text-transform: uppercase;
    width: 100%;
}
.login .form-control {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.09) inset;
    color: #FFFFFF;
}
.login .form-control:hover {
    background-color: rgba(0, 0, 0, .16);
}
.login .form-control:focus {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.04) inset;
    background-color: rgba(0, 0, 0, 0.23);
    color: #FFFFFF;
}
.login .box .form input[type="text"],
.login .box .form input[type="password"],
.login .box .form input[type="tel"],
.login .box .form input[type="number"] {
    border-radius: 3px;
    background-color: #FFFFFF;
    color: #333333;
    font-size: 14px;
    height: 50px;
    margin-bottom: 5px;
    padding: 13px 12px;
    width: 100%;
}
.login .btn-login {
    border-radius: 3px 0 0 3px;
    background-color: #ffbe00;
    text-shadow: 1px 1px #8C8C8C;
}
.login .btn-cancel {
    border-radius: 0 3px 3px 0;
    background-color: #333333;
}
#password {
    margin-bottom: 20px;
}
.login-button {
    margin-top: 20px;
}
.login-button button {
    width: 50%!important;
    float: left;
}
.loginBox form a, .form form a {
    color: black;
}
.loginBox form a:hover, .form form a:hover {
    color: black;
    text-decoration: none;
}
#otpmodal .otp {
    width: 600px;
}
.otp-header {
    background-color: #262626;
    padding: 14px 40px 15px 18px;
    box-shadow: inset 0 -10px 15px -12px rgba(0, 0, 0, .3), 0 0 0 #555;
    overflow: hidden;
    position: relative;
    z-index: 10;
    color: #FFFFFF;
}
.modal-body {
    padding: 0;
}
.otp .box .form input#email {
    border-radius: 3px;
    background-color: #FFFFFF;
    color: #333333;
    font-size: 14px;
    height: 54px;
    margin-bottom: 5px;
    padding: 13px 12px;
    width: 71%;
    display: inline;
}
.otpbox .btn-login {
    border-radius: 3px;
    background-color: #ffbe00;
    font-size: 14px;
    height: 50px;
    margin-bottom: 5px;
    padding: 13px 12px;
    color: white;
    border-color: #ffbe00;
    letter-spacing: 0.9px;
}
.otp-header h4 {
    font-family: 'Lato', arial;
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    line-height: 1.3;
    display: block;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.otp-header p {
    color: hsla(0, 0%, 100%, .6);
    font-size: 12px;
    line-height: 1.45;
    margin: 0;
}
.header-icon {
    font-size: 40px;
    color: hsla(0, 0%, 100%, .5);
    padding: 0 15px 0 0;
    margin: 0;
    float: left;
}
#offermodal .offer {
    width: 400px;
}
#pwdmodal .otp {
    width: 600px;
}
.registerBox form, .loginBox form {
    padding: 20px;
}

/*-------------------FAQ------------------*/

.faq-panel .panel-group .panel {
        border-radius: 4px;
        box-shadow: none;
    }

    .faq-panel .panel-group .panel-default > .panel-heading {
        padding: 0;
        border-radius: 4px;
        color: #212121;
        background-color: #ffffff;
        border-color: #EEEEEE;
    }

    .faq-panel .panel-group .panel-default > .panel-heading .panel-title {
        font-size: 14px;
    }

    .faq-panel .panel-group .panel-default > .panel-heading .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
        font-weight: bold;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .faq-panel .panel-group {
        padding-top: 3%;
    }
    #faq-heading {
        display: inline-block;
        width: 100%;
        border-left: 3px solid #ffbe00;
    }

    #faq-heading h1{
        margin: 0px 0px 0px 20px;
    text-transform: uppercase;
    font-size: 28px;
    color: #0c3458;
    font-weight: 500;
    }

    .faq-panel .panel-group .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }